<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define("_AM_PM_TEXT","Indstillinger");
define("_AM_PM_UPLOAD","Tillad vedhæftede filer :");
define("_AM_PM_DATEIGROESSE","Max. tilladt størrelse for vedhæftede filer angivet i kb :");
define("_AM_PM_DATEIENDUNG","Tilladte filtyper :");
define("_AM_PM_PMS","Antal PM's før indbakken regnes for værende fuld  :");
define("_AM_PM_MAIL","Tillad besked via e-mail :");
define("_AM_PM_UPDATE"," PM's blev overført til nyt modul");
?>